<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_127N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>12 trestemmige invensjonar, op. 3</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id7e5176c5">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id27f22921">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id6360a627"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id1fef26a1"/>
                <identifier type="file_collection" xml:id="identifier_idee8529bb">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_ideee711a4">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id2769c3ee"/>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_idad836110"/>
                        <pubPlace xml:id="pubPlace_id34dde142"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass"/>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass"/>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id7c0b2347"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id10bb24c0">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id247017f7">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_idabad9fdc" xml:lang="no">12 trestemmige invensjonar, op. 3</title>
                    <title type="alternative" xml:id="title_9841cf4c" xml:lang="de">Sieben dreistimmige Stücke</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id488f0ac0">Geirr Tveitt</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id7904fee1">
                    <date isodate="1930">1930</date>
                    <geogName xml:id="geogName_idc9b932e2"/>
                </creation>
                <history xml:id="history_id42dde0ac">
                    <p>The autumn 1930: Geir Tveitt performed "Sieben dreistimmige Stücke" in Leipzig, in the Hall of the Conservatory..</p>
                    <eventList type="performances" xml:id="eventList_58fe2fb3">
                        <event xml:id="event_a267b23d">
                            <date isodate="1930">Autumn 1930</date>
                            <geogName role="venue" xml:id="geogName_d5095232">Hall of the Conservatorium</geogName>
                            <geogName role="place" xml:id="geogName_101a689e">Leipzig</geogName>
                            <corpName role="ensemble" xml:id="corpName_fe39bc09"/>
                            <persName role="" xml:id="persName_8cb2eb7d">Geirr Tveitt (Piano)</persName>
                            <desc xml:id="desc_3bf4e408">
                                <rend fontfam="&amp;quot" fontsize="12.0pt">First performance<lb/>
                                    <rend fontstyle="italic"/>
                                </rend>
                            </desc>
                            <biblList xml:id="biblList_aab2be67">
                                <head>Reviews</head>
                                <bibl xml:id="bibl_173fbe72">
                                    <genre>article</genre>
                                    <genre>journal</genre>
                                    <author/>
                                    <date/>
                                    <title level="a"/>
                                    <title level="j"/>
                                    <editor/>
                                    <biblScope unit="vol"/>
                                    <biblScope unit="issue"/>
                                    <biblScope unit="page"/>
                                    <pubPlace/>
                                    <publisher/>
                                    <ptr label=""/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_6648d7ec">
                                <head>Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_fd8db1ac">
                        <ptr label="External description" mimetype="" xml:id="ptr_8ad71c3c"/>
                    </annot>
                    <annot type="general_description" xml:id="annot_2d30bc0b">
                        <p>Only no. 5 exists today, the others are lost. <rend>Marked "Skisse" 
("sketch") by the composer 27.10.1977</rend>
                        </p>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList>
                        <term>Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id0d99637b">
                        <titleStmt>
                            <title xml:id="title_id6076a2ab" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_idde058080"/>
                        <creation xml:id="creation_idfeb49be6">
                            <date/>
                            <geogName xml:id="geogName_id3a9cb3e2"/>
                        </creation>
                        <history xml:id="history_id891a2017">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_idf811cfaf">
                            <perfResList>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_d9283969">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp>
                            <expression n="5" xml:id="expression_fe1b5a85">
                                <titleStmt>
                                    <title xml:id="title_69763a3b" xml:lang="no">b-dorisk</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_56710ea0"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_40a6c7cc">
                                    <incipText xml:id="incipText_d4c54e5d">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_33dc97b4"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b6b70d6f"/>
                                    <score xml:id="score_1f17fd39"/>
                                </incip>
                                <key/>
                                <tempo>Alegretto gracioso </tempo>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent>01:30</extent>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_e3426037"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_ide72c9a7a">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-19" xml:id="change_177714c2">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-21" xml:id="change_f5b42358">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-27" xml:id="change_168N20177">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-10-05" xml:id="change_171N2017E">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_171d1e185">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_174d1e185">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_177d1e185">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_180idm46302739605152">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="10">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>